/*.scrollable .vscroller {
	background: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.0, #333333),
		color-stop(1.0, #222222)
	);
	
	background: -moz-linear-gradient(
		left center,
		#333333 0%,
		#222222 100%
	);
}*/




<!--mirar barrita-->
.scrollable .scrollarea {
	background-color: #4B4B4B;
	
}



.scrollable .vscroller .scrollblock {
	left: 0px;
	right: 0px;
	
	background: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.0, #3C3C3C),
		color-stop(1.0, #000)
	);
	
	
}



